<?php
/**
 * Created by PhpStorm.
 * User: Steven
 * Date: 2017/3/10
 * Time: 9:39
 * 生成WSDL文件
 */
include '../../Ctrip/Api/Hotel.php';
include '../../Ctrip/Common/SoapDiscovery.class.php';

$service=new SoapDiscovery('Hotel','Hotel');//第一参数为类名，也是生成wsdl的文件名Service.wsdl，第二个参数是服务的名字可以随便写
$service->getWSDL();
?>